@charset "utf-8";

/* ------cssリセット------ */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
    font-weight: normal;
    color: #444;
    line-height: 1.2;
    letter-spacing: 0.1em;
}

#html {
    margin-top: 0 !important;
}

body {
    line-height:1;
    letter-spacing:  .03em;
    width: 100%;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

ul li{
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    cursor: pointer;
    color: #444;
}

a:hover {
    /* color: #fff; */
    transition-property: all;
    transition: 0.3s linear;
    transition-duration: 0.2s;
    opacity: 0.7;
}

/* change colours to suit your needs */
ins {
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

img {
    background-repeat: no-repeat;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* ------リセットここまで------ */



html {
    overflow:auto;
    font-size: 62.5%;
}

body {
  font-family: 'Yu Gothic, 游ゴシック, 游ゴシック体, Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro',serif ;
  font-size: 1.8rem;
}
h1 {
  font-size: 2.4rem;
}

h2 {
 font-size: 2.2rem;
}

p {
  font-size: 1.6rem;
  color: #444;
  line-height: 2.2rem;
}

main {
    padding-bottom: 20px;
}